We have confirmed that all our AU (Audio Units) plug-ins (with the exception of Harmony Engine 4.1.1) are currently not able to load in GarageBand 10.2.0 on macOS 10.13.0-10.13.1 (High Sierra).  If you try to load a plug-in, you will get the following message:


This issue is due to Apple's increased security for AU plug-ins to be "Sandbox Safe."  This affects not just Antares plug-ins, but also plug-ins by other third-party plug-in manufacturers.

We therefore recommend Antares users using GarageBand not to upgrade to macOS 10.3.0-10.3.1 High Sierra until there is a solution or acceptable workaround available.